dl {
	margin: 0;
	padding: 0;
}

dt {
	font-weight: bold;
	margin-bottom: 10px;
	background: #feecf0;
	padding: 3px 3px 3px 5px;
	border-left: 3px solid #e26b84;
}

dl.dl_gray dt {
	font-weight: bold;
	margin-bottom: 5px;
	background: #E0E0E0;
	padding: 3px 3px 3px 5px;
	border-left: 3px solid #BBB;
}


dd {
	margin-left: 0;
	margin-bottom: 10px;
	line-height: 150%;
}

dl dl {
	margin-left: 10px;
}

dl dl dt {
	font-weight: normal;
	float: left;
	background: none;
	padding: 0;
	border: none;
}

dl dl dd {
	margin-bottom: 5px;
}

td dl.in_tbl {

}

td dl.in_tbl dt {
	border: none;
	background: none;
	margin: 0;
}

td dl.in_tbl dd {
	margin-left: 10px;
}
